.wrapper {
    max-width: 700px;
    margin: 0 auto 3rem auto;
}
.acc-item .acc-header-wrapper{
    background-color:#779ECC;
    color: var(--h-text);
    line-height: 2.5rem;
    cursor: pointer;
    padding: 0 1rem 0 1rem;
    text-align: left;
    border-bottom: 2px solid var(--border);
    display: flex;
}
.acc-header {
    justify-self: start;
    flex: 1 1;
}
.move-btn {
    justify-self: end;
}
.move-up, .move-down {
  font-size: 20px;
  color: blue;
}
.acc-item:last-child .acc-header-wrapper{
  border-bottom: none;
}
.acc-item .acc-header-wrapper:hover .title{
  color: blue;
}
.move-up:hover, .move-down:hover {
  color: green;
}
.acc-item:first-child .acc-header-wrapper{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

.acc-item:last-child .acc-header-wrapper{
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.acc-item .acc-body{
  height: 0px;
  transition: all 0.5s ease;
  background-color: #9FC0DE;
  color: var(--b-text);
  text-align: left;
  overflow: hidden;
}

.acc-item .acc-body p{
  padding: 1rem;
}

.acc-item .acc-header-wrapper.active{
  border-bottom: 2px solid var(--h-active);
  color:#FF985A;
}

.acc-item .acc-header-wrapper.active + .acc-body{
  height: 100px;
  transition: all 0.5s ease;
}

.acc-item:last-child .acc-header-wrapper.active{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    transition: all 0.5s ease;
}
.acc-item:last-child .acc-body{
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}